@font-face {
    font-family: 'hanzelnormal';
    src: url('../font/hanzel_normal-webfont.eot');
    src: url('../font/hanzel_normal-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../font/hanzel_normal-webfont.woff2') format('woff2'),
         url('../font/hanzel_normal-webfont.woff') format('woff'),
         url('../font/hanzel_normal-webfont.ttf') format('truetype'),
         url('../font/hanzel_normal-webfont.svg#hanzelnormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

#logo{

    position: relative;
    z-index: 10;

}

header{
  padding-top: 0 !important;
  background-color: #fff;
}

html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}
section {
  height: 100%;
  width: 100%;
}

section:nth-child(2) {
  background: lightgreen;
  margin-top: 30%;
}
section:nth-child(3) {
  background: purple;
}
section:nth-child(4) {
  background: red;
}
section:nth-child(5) {
  background: yellow;
}


.cbp-bicontrols ul {
	padding-top: 14px;
    padding-left: 15%;
}
.cbp-bicontrols ul li{
float: left;
list-style: none;
text-align: center;
margin-right: 40px;
}


#custum-um{
	    padding-left: 435px;
    margin-top: -270px;
    position: relative;
    z-index: 20;
}
#custum-um img{
    margin-bottom: 10px;
}

.topo{
	width: 100%;
	height: 5px;
	margin-bottom: 15px;
	background-color: #02bef3;
}

.topo-inter{
	width: 100%;
	height: 5px;
	background-color: #02bef3;
}

.topo-inter2{
	width: 100%;
	height: 2px;
	background-color: #96d600;
}

.bloco-index1{
	background-color: #191919;
	width: 100%;

	padding-top: 50px;
	padding-bottom: 50px;
	min-height: 475px;

}

.bloco-index2{
	background-color: #96d600;
	width: 100%;

	padding-top: 50px;
	padding-bottom: 50px;
	min-height: 475px;
}

.bloco-index3{
	background-color: #02bef3;
	width: 100%;

	padding-top: 50px;
	padding-bottom: 50px;
	min-height: 475px;
}

.bloco-5{
	width: 25%;
	float: left
}

.bloco-5 .icone{
	width: 115px;
	margin: 0 auto;	
	padding-bottom: 20px;
}

.bloco-5 h3{
	font-size: 18px;
	text-align: center;
	color: #fff;
	width: 60%;
	margin: 0 auto;
	text-transform: uppercase;
	font-weight: 100;
	line-height: 3;
	font-family: 'Lato', Arial, sans-serif;
}

.bloco-5 p{
	line-height: 1.5;
	text-align: center;
	color: #fff;
	width: 50%;
	margin: 0 auto;
	font-size: 14px;
	padding-bottom: 15px;
}

.bloco-5 a{
	line-height: 2;
	text-align: center;
	color: #fff;
	width: 100%;
	font-size: 14px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	transition: all 0.3s ease 0s;
}
.bloco-5 a:hover{
	background-color: #ddd;
	color: #333;
}

.fundo-img{
	width: 100%;
	height: 450px;
	margin: 0 auto;
	background-image: url(../images/img1.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.fundo-azul{
	width: 100%;
	background: rgba(2,190,243,0.59);
	margin: 0 auto;
	padding-top: 60px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: center;
	position: relative;
	top: 100px;
}

.fundo-azul h3{
	color: #fff;
	text-transform: uppercase;
}

.fundo-azul p{
	color: #fff;
	font-size: 15px;
}

.fundo-img-sobre{
	width: 100%;
	height: 350px;
	margin: 0 auto;
	background-image: url(../images/img-sobre.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.fundo-preto{
	width: 100%;
	background: rgba(34,34,34,0.7);
	margin: 0 auto;
	padding-top: 70px;
	padding-bottom: 70px;
	text-align: center;
	position: relative;
	top: 50px;
	background-image: url(../images/detalhe-sobre.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

.fundo-preto h3{
	color: #fff;
	font-family: 'Lato', Arial, sans-serif;
	
}

.fundo-preto p{
	color: #fff;
	font-size: 18px;
	
}

/* rodape*/ 
footer{
	background-image: url(../images/rodape.jpg);
	background-position: center top;
	height: auto;
	width: 100%;
	padding-top: 50px;
}

.gn-icon i{	
	font-size: 16px;
	height: 0px;
	padding-left: 10px;
	padding-right: 10px;
}

.gn-submenu i{
	font-size: 11px;
	padding-left: 10px;
	padding-right: 10px;
}

.icone-footer{
	width: 50px;
	height: 50px;
	float: left;
	background: #eee;
	padding: 15px;
	margin-right: 15px;	
	margin-bottom: 30px;
}

.icone-footer i{
	font-size: 20px;
	color: #00b2f2;
}

.txt-footer{
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}

.txt-footer a{
	color: #fff;
	font-size: 16px;
	font-family: 'Lato', Arial, sans-serif;
}

.txt-footer p{
	color: #fff;
	font-size: 16px;
	font-family: 'Lato', Arial, sans-serif;
}

/* fim rodape*/

.tel{
	position: relative;
	top: 30px;
}

.tel p{
	color: #5f6f81;
	font-size: 15px;
	font-weight: bold;
	line-height: 27px;
}

.tel i{
	color: #5f6f81;
	font-size: 30px;
	float: left;
	margin-right: 10px;
}

.redes-sociais{
	position: relative;
	top: 30px;
}


.redes-sociais i{
	color: #5f6f81;
	font-size: 30px;
	float: right;
	margin-left: 15px;
}

h1{
	font-size: 20px;
	border-bottom: 1px solid #eee;
	color: #5f6f81;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 30px;
	font-family: 'Lato', Arial, sans-serif;
}

h4{
	font-size: 18px;
	color: #5f6f81;
	font-family: 'Lato', Arial, sans-serif;
}

.logo{
	margin: 0 auto;
    width: 280px;
    height: auto;
    margin-top: 25px;
    margin-bottom: 25px;

}

.bloco-3{
	width: 33.333%;
	float: left
}

.bloco-3 h3{
	font-size: 18px;
	text-align: center;
	color: #fff;
	width: 50%;
	margin: 0 auto;
	text-transform: uppercase;
	font-weight: 100;
	line-height: 3;
	font-family: 'Lato', Arial, sans-serif;
}

.bloco-3 p{
	line-height: 1.5;
	text-align: center;
	color: #fff;
	width: 80%;
	margin: 0 auto;
	font-size: 14px;
	padding-bottom: 15px;
}

.txt-footer i{
	font-size: 40px;
	color: #fff;
	margin-bottom: 30px;
	margin-top: 30px;
}

/* Formulario de Contato*/

.formContato {
   width: 100%;  
}  
.formContato input {  
   width: 90%;  
   margin-left: 10px;  
   margin-right: 10px;  
}  
.formContato textarea {  
   width: 90%;  
   margin-left: 10px;  
   margin-right: 10px;  
}  
.botaoContato {  
   margin-left: 10px;  
   margin-right: 10px;  
   margin-top: 1px;  
}  
.pgContato input {  
	font-family: 'Lato', Arial, sans-serif !important;
   color: #292929;  
   font-size: 14px;  
   background-color: #fefefe !important;  
   border: 1px solid #eee !important;  
   -moz-border-radius: 2px !important;  
   -webkit-border-radius: 2px !important;  
   border-radius: 2px;  
   height: 40px;  
   margin-bottom: 20px; 
	padding-left: 10px !important;
}  
.pgContato textarea {  
	font-family: 'Lato', Arial, sans-serif !important;
   padding-left: 10px;  
   color: #292929;  
   font-size: 14px;
	width: 100%;
   background-color: #fefefe;  
   border: 1px solid #E9E9E9;  
   -moz-border-radius: 2px;  
   -webkit-border-radius: 2px;  
   border-radius: 2px;  
   height: 200px;  
   margin-bottom: 20px;  
   border-bottom: 1px solid #ccc;  
   border-left: 1px solid #ccc;  
	margin-left: 0;
	margin-right: 0;
}  
.botaoContato {  
	width: 100%;
   border-radius: 2px;  
   color: #fff;  
   padding: 2px 40px;  
   height: 40px;  
   margin-top: 18px;  
   opacity: 0.9;  
   margin-bottom: 20px;  
   cursor: pointer;  
   background: #02bef2;  
   display: inline-block;  
   border: none;  
   border: 1px solid #eee;  
	margin-left: 0;
	margin-right: 0;
}  
.botaoContato:hover {  
   opacity: 1.0;  
   transition: 1s;  
}

/* Fim formulario de contato*/

.corpo-clinico{
	width: 50%;
	float: left;
}

.corpo-clinico img{
	margin-bottom: 20px;
}

.corpo-clinico h3{
	font-family: 'Lato', Arial, sans-serif !important;
	color: #333;
	font-size: 18px;
	font-weight: bold;
}

.corpo-clinico ul li{
	font-size: 	13px;
	line-height: 25px;
}

.cc-escuro{
	background-color:#ddd; 
	padding: 30px;
	min-height: 812px;
}

.cc-claro{
	background-color:#eee; 
	padding: 30px;
	min-height: 851px;
}

.cc-min{
	min-height: 660px !important;	
}

.images{
	background-color: #fff;
	border: solid 1px #ddd;
	padding: 10px;
	margin-bottom: 30px;
	-webkit-box-shadow: 1px 1px 1px 0px rgba(173,173,173,0.5);
	-moz-box-shadow: 1px 1px 1px 0px rgba(173,173,173,0.5);
	box-shadow: 1px 1px 1px 0px rgba(173,173,173,0.5);
	
}

.cursos-meio{
	width: 100%;
	text-align: center;
	padding: 40px;
	background-color: #02bef2;
	margin-bottom: 30px;
	background-image: url(../images/detalhe-cursos.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

.cursos-meio h3{
	font-size: 22px;
	color: #fff;
	font-family: 'Lato', Arial, sans-serif !important;
}

.cursos-meio h4{
	color: #fff;
	text-transform: uppercase;
}

.ministrante{
	width: 100%;
	height: auto;
	float: left;
	background-color: #eee;
	border: solid 1px #ddd;
	padding: 10px;
	margin-bottom: 30px;
	-webkit-box-shadow: 1px 1px 1px 0px rgba(173,173,173,0.5);
	-moz-box-shadow: 1px 1px 1px 0px rgba(173,173,173,0.5);
	box-shadow: 1px 1px 1px 0px rgba(173,173,173,0.5);
}

#centrelized {
    margin: 0 auto;
    display: block;
    position: relative;

}

.carga-horaria{
	text-align: center;
	margin-bottom: 30px;

}

a.button-mais{
	width: 100%;
	padding: 15px;
	text-align: center;
	color: #fff;
	background: #96d600;
	font-weight: bold;
	font-size: 16px;
	display: block;
	text-transform: uppercase;
	font-family: 'Lato', Arial, sans-serif !important;
	-webkit-box-shadow: 1px 1px 1px 0px rgba(173,173,173,0.5);
	-moz-box-shadow: 1px 1px 1px 0px rgba(173,173,173,0.5);
	box-shadow: 1px 1px 1px 0px rgba(173,173,173,0.5);
	transition: all 0.3s ease 0s;
		
}

a.button-mais:hover{
	background: #02bef2;
	
}

.diretoria{
	width: 100%;
	margin-top: 30px;
}

.diretoria p{
	font-family: 'Lato', Arial, sans-serif !important;
	color: #333;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.diretoria h3{
	font-family: 'Lato', Arial, sans-serif !important;
	color: #333;
	font-size: 26px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}



/* Slideshow container */

.slideshow-container2 {
	max-width: 100%;
	float: left;
	position: relative;
	margin: auto;
	overflow: hidden;
}

.slideshow-container {
	max-width: 50%;
	float: left;
	position: relative;
	margin: auto;
	overflow: hidden;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  background-color: rgba(0,0,0,0.3);
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}



/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 40px 40px 0px 40px;
  position: absolute;
  top: 120px;
  text-align: center;
  background: rgba(2,190,243,0.5);
  width: 80%;
	left: 10%;
	display: block;
	    min-height: auto;
}

.text h3{
	color: #fff;	
}

.text p{
	color: #fff;
	    font-size: 14px;
}

.text a{
	color: #fff;
	font-size: 16px;
}



/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 95px;
	background: rgba(0,0,0, 0.5);
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

.dot2 {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot2:hover {
  background-color: #717171;
}

.dot3 {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot3:hover {
  background-color: #717171;
}

.dot4 {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot4:hover {
  background-color: #717171;
}

.dot5 {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot5:hover {
  background-color: #717171;
}

.dot6 {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot6:hover {
  background-color: #717171;
}

.dot7 {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot7:hover {
  background-color: #717171;
}

.dot8 {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot8:hover {
  background-color: #717171;
}

.dot9 {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot9:hover {
  background-color: #717171;
}

.dot10 {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot10:hover {
  background-color: #717171;
}

.dot11 {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot11:hover {
  background-color: #717171;
}

.dot12 {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot12:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}


.serv-index{
	padding: 20px;
	display: block;
}

.serv-index h3{
	color: #191919;
	text-align: center;
	font-size: 30px;
	font-family: 'Lato', Arial, sans-serif;
}


button.accordion {
    background-color: #02bef2;
    color: #fff;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: center;
    border: none;
    outline: none;
    transition: 0.4s;
    margin-bottom: 0px;
    margin-top: 23px;
    font-size: 18px;
}

button.accordion.active, button.accordion:hover {
        background-color: #96d600;
    color: #fff;
}

button.accordion:after {
    content: '\02795';
    font-size: 13px;
    color: #fff;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2796"; 
}

div.panel {
    padding: 0 18px;
    background-color: #eee;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
    text-align: center;
}

div.panel.show {
    opacity: 1;
    max-height: 5000000px; 
}

div.panel p {
    font-size: 14px;
    color: #333;
        text-align: justify;
}


ul.tabs.trabalhe-conosco {
    margin-top: 30px;
}

ul.tabs.trabalhe-conosco li a {
    font-size: 14px;
    padding: 0;
    padding: 10px 24px;
    background: #000;
    color: #fff;
    border: 1px solid #333;
}

ul.tabs.diferenciais {
    margin-bottom: 40px !important;
}

ul.tabs.diferenciais li {
    float: left;
    width: 100%;
}

ul.tabs.diferenciais li a  {
       float: left;
    height: 100px;
    background: #00612b;
    background: #00612b;
    background: -moz-linear-gradient(top, #ffa008 0%, #fd7600 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00612b), color-stop(100%,#00612b));
    background: -webkit-linear-gradient(top, #00612b 0%,#00612b 100%);
    background: -o-linear-gradient(top, #ffa008 0%,#fd7600 100%);
    background: -ms-linear-gradient(top, #ffa008 0%,#fd7600 100%);
    background: linear-gradient(to bottom, #a9d243 0%,#00612b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa008', endColorstr='#fd7600',GradientType=0 );
    width: 100%;
    padding: 0;
    border: 1px solid #fff;
}


ul.tabs.diferenciais li a i {
    background: url(../images/icones.png) no-repeat 0 0;
    float: left;
    width: 80px;
    background-size: 600px;
    height: 100px;
    margin: 0 15px;
}




ul.tabs.diferenciais li a i.produtos {
    background-position: 10px 0;
}

ul.tabs.diferenciais li a i.capacitacao {
    background-position: -165px 0;
}

ul.tabs.diferenciais li a i.atendimento {
    background-position: -340px 0;
}
ul.tabs.diferenciais li a i.compromisso {
    background-position: -516px 0;
}


ul.tabs.diferenciais li.active a {
    /*background-color: #ffa008;*/
    background: #303030;
    background: -moz-linear-gradient(top,  #303030 0%, #000000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303030), color-stop(100%,#000000));
    background: -webkit-linear-gradient(top,  #303030 0%,#000000 100%);
    background: -o-linear-gradient(top,  #303030 0%,#000000 100%);
    background: -ms-linear-gradient(top,  #303030 0%,#000000 100%);
    background: linear-gradient(to bottom,  #303030 0%,#000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#000000',GradientType=0 );

}

ul.tabs.diferenciais li a h2 {
    font-size: 13px;
    font-weight: bold;
    /* line-height: 12px; */
    float: left;
    color: #fff;
    width: 105px;
    margin-left: 20px;
    margin-top: 35px;
}


.fundo-menu {
    width: 100%;
    height: 58px;
    /* margin-bottom: 15px; */
    margin-top: 15px;
    background-color: #02bef2;
}

.redes-sociais{
	    position: relative;
    top: 78px;
}


.redes-sociais a{
	color: #5f6f81;
	font-size: 30px;
	float: right;
	margin-left: 10px;
}

.tel{
	position: relative;
	    top: 88px;
}

.tel p{
	color: #333;
	font-size: 15px;
	font-weight: bold;
	line-height: 27px;
}

.tel i{
	color: #02bef2;
	font-size: 30px;
	float: left;
	margin-right: 10px;
}

section.video {
    position: relative;
    min-width: 1200px;
    
    height: 636px;
}

section.content {
      background: #f5f5f5;
    padding: 50px 0;
    border-top: 1px dashed #ccc;
}

a.produto {
	float: left;
    width: 100%;
    background: #fff;
    border: 1px solid #ccc;
    position: relative;
    height: 300px;
    /* -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.2); */
    -moz-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.2);
    /* box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.2); */
    margin: 15px 0;
    overflow: hidden;
}

a.produto div.mold {
	height: 180px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

a.produto div.mold img {
	    max-height: 80%;
    max-width: 90%;
    position: relative;
    margin-top: 14px;
}

a.produto h2 {
        font-size: 16px !important;
    padding: 0 20px;
    text-align: center !important;
    position: relative;
    bottom: -6px;
    height: 42px;
    overflow: hidden;
    /* display: inline-block; */
    color: #666;
}

div.menulateral {
	float: left;
}

div.menulateral > ul > li {
	float: left;
	padding: 20px 0 10px;
	width: 100%;
	border-bottom: 1px dashed #ccc;
}

div.menulateral > ul > li > a {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
	width: 100%;
	color: #333;
}

div.menulateral ul li {
	list-style-type: none;
}

div.menulateral > ul > li > ul {
	float: left;
	width: 100%;
	padding-top: 10px;
}

div.menulateral > ul > li > ul li a {
	font-size: 14px;
	font-family: Arial;
	color: #333;
	float: left;
	width: 100%;
	padding: 2px 0;
}

div.produto-image {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 15px;
	border: 1px solid #ccc;
	background: #fff;
}

div.produto-image img {
	width: 100%;
}

div.desc {
	width: 100% !important;
	max-width: 100% !important;
	float: left !important;
}

div.desc, div.desc * {
	color: #333 !important;
	font-size: 14px !important;
	line-height: 22px !important;
	font-family: Arial !important;
	letter-spacing: 0 !important;
	height: auto !important;
	padding: 0 !important;
	margin: 0 !important;
	max-width: 100% !important;
	background: transparent !important;
}

a.obra{
	float: left;
	margin: 15px 0;
	width: 100%;
}

a.obra:hover div.bg-obra{
	opacity: 0.9
}

a.obra div.bg-obra{
	height: 170px;
	width: 100%;
	overflow: hidden;
	float: left;
	background-position: center;
	background-size: cover;
}

a.obra h3{
    font-size: 15px !important;
    /* font-family: 'impactreg'; */
    /* text-align: center; */
    width: 100%;
    /* font-family: 'hanzelnormal'; */
    margin: 0 auto;
    color: #777;
    padding-bottom: 17px;
    /* padding: 15px; */
    float: left;
    padding-top: 30px;
    text-transform: uppercase;
}

div.news p{
	font-size: 12px;
	color: #888;
}

div.news h3{
	text-align: left;
	width: 100%;
	padding: 10px 0;
}

div.desc{
	margin-top: 30px;
}

form.newsletter.trabalhe-conosco input {
	background: #f2f2f2;
	
}

form.newsletter.trabalhe-conosco label {
	font-size: 14px;
	margin-top: 0;
	color: #333;
}

form.newsletter.trabalhe-conosco button {
    height: 40px;
    width: 100%;
    float: left;
    padding: 0;
    background: #86b835;
    background: -moz-linear-gradient(top, #3f3f3f 0%, #000000 100%);
    /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f3f3f), color-stop(100%,#000000)); */
    /* background: -webkit-linear-gradient(top, #3f3f3f 0%,#000000 100%); */
    background: -o-linear-gradient(top, #3f3f3f 0%,#000000 100%);
    background: -ms-linear-gradient(top, #3f3f3f 0%,#000000 100%);
    /* background: linear-gradient(to bottom, #3f3f3f 0%,#000000 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#000000',GradientType=0 );
    font-size: 14px;
    margin-top: 5px;
    color: #fff;
}

a.produto.mostra {

	display: flex;
	justify-content: center;
	align-items: center;
}


.effect-zoe {
	overflow: hidden;
}

.effect-zoe:hover  h2{
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.newss{
	width: 100%;
	margin-bottom: 20px;
	height: 230px;
}

.newss h3{

}

.newss p{
	
}

.voltar{
	color: #FFF !important;
    display: block;
    float: right;
    padding: 10px 40px;
    font-size: 13px;
    margin-top: 40px;
    /* margin-bottom: 0px; */
    font-weight: bold;
    border-radius: 45px;
    position: relative;
    z-index: 5;
    /* background: #ba0000; */
    background: -moz-linear-gradient(45deg, #ba0000 0%, #e50000 100%);
    /* background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#ba0000), color-stop(100%,#e50000)); */
    /* background: -webkit-linear-gradient(45deg, #ba0000 0%,#e50000 100%); */
    background: -o-linear-gradient(45deg, #ba0000 0%,#e50000 100%);
    background: -ms-linear-gradient(45deg, #ba0000 0%,#e50000 100%);
    /* background: linear-gradient(45deg, #ba0000 0%,#e50000 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba0000', endColorstr='#e50000',GradientType=1 );
    background-color: #02bef3;
}

.voltar:hover{
	    background: #3f516d;
}


form.newsletter.trabalhe-conosco input {
	background: #f2f2f2;
    border: solid 1px #c8c7c7;
    padding: 10px;
    height: 21px;
    width: 95%;
}

form.newsletter.trabalhe-conosco label {
	font-size: 14px;
	margin-top: 0;
	color: #333;
}

form.newsletter.trabalhe-conosco button {
    height: 40px;
        width: 100%;
    float: left;
    padding: 0;
    background: #02bef2;
    background: -moz-linear-gradient(top, #3f3f3f 0%, #000000 100%);
    /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f3f3f), color-stop(100%,#000000)); */
    /* background: -webkit-linear-gradient(top, #3f3f3f 0%,#000000 100%); */
    background: -o-linear-gradient(top, #3f3f3f 0%,#000000 100%);
    background: -ms-linear-gradient(top, #3f3f3f 0%,#000000 100%);
    /* background: linear-gradient(to bottom, #3f3f3f 0%,#000000 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#000000',GradientType=0 );
    font-size: 14px;
    margin-top: 5px;
    color: #fff;
}

a.produto.mostra {

	display: flex;
	justify-content: center;
	align-items: center;
}

.margin-30{
	margin-bottom: 30px;
}

.texto-bg{
	width: 100%;
	height: auto;
	background: #eee;
	border: 1px solid #ccc;
	text-align: center;
	padding: 20px;
	float: left;
}

ul.submenu{
  display: none;
  position: absolute;
  top:58px;
  width:240px;
  z-index: 1000;
}

li.lisubmenu{
  white-space: nowrap;
  list-style: none;
  padding: 12px 30px 12px 20px;
  background-color: #02bef2;
	width: 240px;
}

li.lisubmenu:hover{
    background: #96d600;
    color: #fff;
	
}

li.lisubmenu>a{
  color: #fff;
  text-decoration:none;
  font-size: 14px;
	font-weight: bold;
  line-height: 30px;
  text-align: left;
  border-bottom: none  !important;
}


.temsubmenu:hover ul{
  display: block;
  width:200px;
  z-index: 3000;
  
  background: #014b64;
  background: -moz-linear-gradient(-45deg,  #014b64 0%, #166681 100%);
  background: -webkit-linear-gradient(-45deg,  #014b64 0%,#166681 100%); 
  background: linear-gradient(135deg,  #014b64 0%,#166681 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#014b64', endColorstr='#166681',GradientType=1 );
  
}

.img-especialidades{
	width: 40%;
    margin-right: 30px;
    margin-bottom: 60px;
    float: left;
}

a.buttom-especialidades{
	width: 100%;
	height: auto;
	margin-bottom: 30px;
	display: block;
	border-bottom: 1px solid #ddd;
}

a.buttom-especialidades spam{
	font-size: 18px;
	display: block;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 10px;
	text-transform: uppercase;	
	transition: 0.6s ease;
}

a.buttom-especialidades:hover spam{
	color: #96d600;
	transition: 0.6s ease;
}

a.buttom-especialidades img{
	transition: 0.6s ease;
}

a.buttom-especialidades:hover img{
	opacity: 0.6;
	
}

.tecnica-center{
	margin: 0 auto !important;
}

.whatsapp-fixo {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 999;
}


.ebook {
    position: fixed;
    bottom: 120px;
    right: 10px;
    z-index: 999;
}




a.button-mais2 {
   width: 240px;
    padding: 15px;
    text-align: center;
    color: #fff;
    background: #96d600;
    font-weight: bold;
    font-size: 16px;
    display: block;
    /* text-transform: uppercase; */
    font-family: 'Lato', Arial, sans-serif !important;
    -webkit-box-shadow: 1px 1px 1px 0px rgb(173 173 173 / 50%);
    -moz-box-shadow: 1px 1px 1px 0px rgba(173,173,173,0.5);
    box-shadow: 1px 1px 1px 0px rgb(173 173 173 / 50%);
    transition: all 0.3s ease 0s;
}